html {
    font-size: 10px;
    font-family: 'Times New Roman', Times, serif;
}

h1 {
    font-size: 60px;
    text-align: center;
}

p,
li {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 1px;
}

html{
    background-color: #00539f;
}


body {
    width: 800px;
    margin: 0 auto;
    background-color: #ff9500;
    padding: 20px 20px 20px 20px;
    border: 5px solid black;
}

h1{
    margin: 0;
    padding: 20px 0;
    color:#00539f;
    text-shadow: 3px,3px,3px,black;
}

img{
    display: block;
    margin: 0 auto;
}

a{
    font-size: 20px;
}